<?php

class Migration_20250724002717_alter_table_visitor_add_door
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `visitors`
            ADD COLUMN `door_id` int NULL AFTER `name`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `visitors`
            DROP COLUMN `door_id`,
        ");
    }
}